Redmine - Feature #15910

Update regarding Redmine installation on Windows Sub URI page
2014-01-20 13:58 - Lajish Lakshmanan

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Documentation Estimated time: 0.00 hour

Target version:

Resolution:

Description

Hi, | am putting this tracker for the regular update of installation steps regarding the content of page for installation of Redmine in a
Sub URI on Windows. The link for same is mentioned below.
http://www.redmine.org/projects/redmine/wiki/HowTo_Install Redmine_in_a_sub-URI on_Windows with_Apache

| hope regular update of this page might help newbie to install Redmine in a simple way

History

#1 - 2014-01-24 14:21 - Lajish Lakshmanan
Lajish Lakshmanan wrote:
Hi, | am putting this tracker for the regular update of installation steps regarding the content of page for installation of Redmine in a Sub URI on

Windows. The link for same is mentioned below.
http://www.redmine.org/projects/redmine/wiki/HowTo_Install_Redmine_in_a_sub-URI_on_Windows_with_Apache

| hope regular update of this page might help newbies to install Redmine in a simple way

#2 - 2014-02-18 04:50 - Toshi MARUYAMA

- Status changed from New to Closed

Lajish Lakshmanan wrote:
Hi, | am putting this tracker for the regular update of installation steps regarding the content of page for installation of Redmine in a Sub URI on

Windows.

Do not create issue for such purpose.
